RubyGems Navigation menu

vim-epidemic 0.0.4

Downloads vim plugins and installs them into the pathogen.vim bundle directory.

Gemfile
          gem 'vim-epidemic', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install vim-epidemic
  
  
  
  
  
  
  

Total downloads 3,887

For this version 1,062

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - September 28, 2012 (9.5 KB)
  2. 0.0.3 - September 28, 2012 (9 KB)
  3. 0.0.2 - September 28, 2012 (9 KB)
  4. 0.0.1 - September 28, 2012 (7 KB)